Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(804)

Issue 22849012: Update WebUI calls to use extensions namespace, update IDs in c/b/r/extensions (Closed)

Created:
6 years, 12 months ago by Devlin
Modified:
6 years, 11 months ago
Reviewers:
Dan Beam
CC:
chromium-reviews, chromium-apps-reviews_chromium.org, arv+watch_chromium.org, extensions-reviews_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Visibility:
Public.

Description

Update WebUI calls to use extensions namespace, update IDs in c/b/r/extensions Update calls to ExtensionSettings, ExtensionCommandsOverlay, and PackExtensionOverlay to use extensions.X so we don't have to declare each outside of extensions. Update HTML IDs in c/b/r/extensions to use-hyphenated-case. Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=219215

Patch Set 1 : #

Patch Set 2 : Change all HTML IDs in c/b/r/extensions to be in-hyphenated-case #

Unified diffs Side-by-side diffs Delta from patch set Stats (+52 lines, -56 lines) Patch
M chrome/browser/resources/extensions/chromeos/kiosk_app_disable_bailout_confirm.js View 3 chunks +4 lines, -3 lines 0 comments Download
M chrome/browser/resources/extensions/chromeos/kiosk_apps.js View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/resources/extensions/extension_commands_overlay.html View 1 2 chunks +2 lines, -2 lines 0 comments Download
M chrome/browser/resources/extensions/extension_commands_overlay.js View 1 3 chunks +2 lines, -5 lines 0 comments Download
M chrome/browser/resources/extensions/extensions.css View 1 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/resources/extensions/extensions.html View 1 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/resources/extensions/extensions.js View 1 5 chunks +5 lines, -7 lines 0 comments Download
M chrome/browser/resources/extensions/pack_extension_overlay.html View 1 1 chunk +11 lines, -9 lines 0 comments Download
M chrome/browser/resources/extensions/pack_extension_overlay.js View 1 8 chunks +13 lines, -16 lines 0 comments Download
M chrome/browser/ui/webui/extensions/command_handler.cc View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/ui/webui/extensions/extension_settings_browsertest.js View 1 2 chunks +3 lines, -3 lines 0 comments Download
M chrome/browser/ui/webui/extensions/extension_settings_handler.cc View 1 1 chunk +2 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/extensions/pack_extension_handler.cc View 3 chunks +5 lines, -4 lines 0 comments Download

Messages

Total messages: 5 (0 generated)
Devlin
Quick change to get rid of those "// Update the C++ call so this isn't ...
6 years, 12 months ago (2013-08-16 23:58:15 UTC) #1
Devlin
On 2013/08/16 23:58:15, D Cronin wrote: > Quick change to get rid of those "// ...
6 years, 11 months ago (2013-08-22 22:10:38 UTC) #2
Dan Beam
lgtm++!
6 years, 11 months ago (2013-08-22 22:18:06 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/rdevlin.cronin@chromium.org/22849012/17001
6 years, 11 months ago (2013-08-23 00:40:26 UTC) #4
commit-bot: I haz the power
6 years, 11 months ago (2013-08-23 04:30:56 UTC) #5
Message was sent while issue was closed.
Change committed as 219215

Powered by Google App Engine
This is Rietveld 408576698